.template {
    display: none;
}

#flash {
    position: fixed;
    left: 20%;
    width: 60%;
    z-index: 9999;
    padding: .3rem;
}

#flash > div {
    border-radius: .3rem;
    color: white;
    margin: 0 auto;
    padding: .5rem 1rem;
    border: 1px solid rgba(0, 0, 0, .5);
    text-align: center;
}

#flash > div.ok {
    background-color: rgba(40, 167, 69, .8);
    border-color: rgba(30, 126, 52, .8);
}